Hi <?= h($user->email) ?>,

To reset your password, click this link:
<?= $this->Url->build(['controller' => 'Auth', 'action' => 'resetPassword', $user->nonce], ['fullBase' => true]) ?>

If you didn’t request this, please ignore the message.
